section.results .results-wrapper {
  grid-column: 1/-1;
}
section.results .results-wrapper .intro {
  padding: 0px 0 60px;
}
section.results .results-wrapper .intro h1 {
  margin-top: 60px;
  color: #4EC9D6;
  -ms-grid-column: 1;
  -ms-grid-column-span: 8;
  grid-column: 1/9;
  font: var(--h2-font);
}
section.results .results-wrapper .intro .excerpt {
  font-size: 1.4375rem;
  -ms-grid-column: 1;
  -ms-grid-column-span: 8;
  grid-column: 1/9;
}